Citação Postado originalmente por admskill Ver Post
O problema Edielson são as limitações do 2.9.50 como 1Gb de Memória RAM somente, só reconhece HD IDE e fora os bugs que eu desconheco ... gostaria que vc desse uma olhadinha na versão 3.9 que foi a que eu baixei essa semana ... e me desse um parecer se possivel ! Testa pra mim por favor essa verssão 3.1 com proxy externo ...
amigo em alguns clientes meus q usam hd sata tive q instala a versao 3.x hoje estou usando a versao 3.10 e tambem eu tenho um sistema que integro ao mikrotik o "MyRouter" onde eu instalo ele em um Linux Debian e faço a intergração ao mikrotik por FreeRadius ai ja uso a linux para configura um Squid para fazer o cache dos clientes sso usando o mikrotik 3.x + myrouter.
agora usando a versao 2.9.x eu uso o proxy do Mikrotik mesmo..